cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

771
Views
0
Helpful
2
Replies
Highlighted
Beginner

CUCM version requirement on Convert between CE software and Android-based software

Dear all,

We are trying to convert the DX80 from the Android-based software to CE software ( refer to document: Convert between
CE software and Android-based software Migrate DX devices to CE software).

Based on the document, it require the CUCM 10.5.2: cmterm-devicepack10.5.2.14076-1.cop.sgn, however, the current software version of my CUCM is 10.5.1.

May I know any device package for my CUCM 10.5.1? Otherwise, I have to upgrade it to 10.5.2.

By the way, may i know the difference between 10.5(2)SU3a US Export Unrestricted - limited encryption and full encryption ?

Best Regards,

Ben

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

The support for Collaboration

The support for Collaboration Endpoint (CE) firmware for DX70/80 is included in latest device packs for CUCM versions 9.1.2, 10.5.2,11.0.1 and 11.5.1 only.

http://www.cisco.com/c/dam/en/us/td/docs/telepresence/endpoint/ce82/dx80-dx70-convert-between-CE-android-based-software.pdf

There is no device pack for CUCM 10.5.1 that would support CE firmware for DX70/80.

CUCM 10.5.2 is available in two different version, Restricted and Unrestricted.

  • Signaling and media encryption is permanently disabled in the unrestricted version, but remains unchanged in the restricted version.
  • Migration from the unrestricted version to the restricted version is not supported.
  • No impact exists to other security features such as HTTP(s), SSH, password encryption and authentication (for example, SIP digest authentication), mechanisms used by unrestricted Unified CM clients such as JTAPI, TSP, encryption of SNMP traffic, encryption of data related to database that is done by using IPSEC and IMS on the server side.
  • The communication between CTL client and provider remains encrypted.
2 REPLIES 2
Cisco Employee

The support for Collaboration

The support for Collaboration Endpoint (CE) firmware for DX70/80 is included in latest device packs for CUCM versions 9.1.2, 10.5.2,11.0.1 and 11.5.1 only.

http://www.cisco.com/c/dam/en/us/td/docs/telepresence/endpoint/ce82/dx80-dx70-convert-between-CE-android-based-software.pdf

There is no device pack for CUCM 10.5.1 that would support CE firmware for DX70/80.

CUCM 10.5.2 is available in two different version, Restricted and Unrestricted.

  • Signaling and media encryption is permanently disabled in the unrestricted version, but remains unchanged in the restricted version.
  • Migration from the unrestricted version to the restricted version is not supported.
  • No impact exists to other security features such as HTTP(s), SSH, password encryption and authentication (for example, SIP digest authentication), mechanisms used by unrestricted Unified CM clients such as JTAPI, TSP, encryption of SNMP traffic, encryption of data related to database that is done by using IPSEC and IMS on the server side.
  • The communication between CTL client and provider remains encrypted.
Beginner

Dear Shashank Mahajan,

Dear Shashank Mahajan,

Hope you are doing good :D

Thank for your excellent explanation.

I have upgrade the existing cucm from 10.5.1 to 10.5.2, and the installed following software file:

  • cmterm-devicepack5.2.13034-1.cop
  • cmterm-synergy-ce8_2_1_no_defaults.cop
  • cmterm-dxseries.10-2-5-207.k3.cop

It is interesting above files are installed on the CUCM, instead of upload as tftp. 

Anyway, I were appreciated on your support.

Best Regards,

Ben

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards